# The URL the site will be built for
base_url = "https://tfk-astrodome.net"

title = "L'Astrodome"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

taxonomies = [
    {name = "categories", lang = "en"},
    {name = "categories", lang = "fr"},
    {name = "tags", lang = "en"},
    {name = "tags", lang = "fr"},
]

theme = "Zulma"

generate_feed = true
default_language = "en"

languages = [
    {code = "fr", feed = true},
]

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true
# TODO : Fit to background color ?
highlight_theme = "ayu-mirage"

[extra]
zulma_menu = [
    {url = "$BASE_URL/categories", name = "Categories"},
    {url = "$BASE_URL/tags", name = "Tags"},
    {url = "$BASE_URL/atom.xml", name = "Feed"},
    {url = "$BASE_URL/about", name = "About"},
]
zulma_brand = {image = "$BASE_URL/images/lidar.png", text = "L'astrodome"}
zulma_title = "L'Astrodome"
zulma_theme = "darkly"
